html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6{margin:0;padding:0;}
body{font-size: 75%;}
ul, li, ol, dl, dd, dt{list-style:none;	padding:0;margin:0;	}
body{font-family: Arial, Helvetica, Tahoma;	color:#000;}
p{font-family:Arial;font-size:100%;padding-bottom:8px;}
p.contact{font-family:Arial;font-size:100%;padding-bottom:8px;}
p.small{font-family:Arial;font-size:90%;padding-bottom:8px;}
a{color:#0000CC;text-decoration:none; font-stretch:normal;}
a.moredetails{color:#0000CC;text-decoration:none; font-stretch:normal;}
h1{font-family:Helvetica;font-size:170%;font-weight:bold;color:#003399;}
h2{font-family:Helvetica; font-size:135%; font-weight:bold;color:#003399;}
h2.price{font-family:Helvetica; font-size:135%;font-weight:bold;color:#15760d;padding:5px 0px;}
h3{font-family:Helvetica; font-size:120%; font-weight:bold;color:#003399;}
h4{font-family:Helvetica; font-size:110%; font-weight:bold;color:#003399;}
h5{font-family:Helvetica; font-size:110%; font-weight:bold;color:#15760d;}
hr{display: block; position: relative; padding: 0; margin: 0px auto; height: 0; width: 100%;   max-height: 0; font-size: 1px; line-height: 0; clear: both; border: none; border-top: 1px solid #aaa; border-bottom: 1px solid #fff;}
#pageWrapper{margin:0 auto; width:96%; padding:1%; background-color:#90A25F; overflow:hidden;}
#pageHeader{padding-top:0px; background:#fff; overflow:hidden; height:auto; width:98%; padding:1%; margin:0px;}
#pageHeader02{padding-top:0px; background:#fff; overflow:hidden; height:90px; width:92%; padding:4%; margin:0px;}
#pageFooter{padding-top:0px; background:#E3A90D; overflow:hidden; height:50px; width:92%; 	padding:4%;	margin:0px;}
#bodyContainer{overflow:auto; height:100%; width:96%; padding:2%; margin:0px; background-color:#fff;}
div.linkbar{margin:0 auto; width:96%; padding:2%; text-align:center; background-color:#b3b3b3;  color:#000; font-family:Arial;font-size:100%; font-weight:normal;}
div.linkbar a{text-decoration:none; color:#3a1ad8; font-weight:bold; }
div.linkbar a:hover{text-decoration:underline; }

div.menuBar{padding-top:0px; width:100%;  float:left;}
div.menuLink{background:#63625F; color:#ffffff; float:left; margin:0px; width:33%; display: block; font-size:100%; font-weight:bold; padding-top:1%; padding-bottom:1%;}
div.menuLink2{background:#63625F; color:#ffffff; float:left; margin:0px; width:34%; display: block; font-size:100%; font-weight:bold; padding-top:1%; padding-bottom:1%;}
div.menuLink a, div.menuLink2 a{text-decoration:none; color:#ffffff; font-weight:bold; }
div.menuLink a:hover, div.menuLink2 a:hover{background-color:#43C1E9; color:#000000;}


img.small{border:1px solid #787e85; padding:1px; background:#EFF0F1;}
img.large{border:1px solid #787e85; padding:1px; background:#EFF0F1; margin:2px 0px 1px 0px;}
select,input.refbox{height:26px;font-size:130%;border:1px solid #787e85; background-color:#f4f4f4;}
input.SubmitButton{height:32px;font-size:130%; width:100px;}

@media screen and (max-width: 1280px) {
	#pageWrapper{max-width: 1265px;}
	div.menuLink{ }
	
} 

@media screen and (max-width: 1152px) {
	#pageWrapper{max-width: 1140px;}
	div.menuLink{}
} 
@media screen and (max-width: 960px) {
	#pageWrapper{max-width: 950px;}
	div.menuLink{}
} 

@media screen and (max-width: 758px) {
	#pageWrapper{max-width: 750px;}
	div.menuLink{}
}

@media screen and (max-width: 524px) {
	#pageWrapper{max-width: 520px;}
	div.menuLink{}
}
